/* ================= all ================ */
p, div, td {
    font: 13px Arial, sans-serif;
}

/* ================ top ================ */
div.ezo-logo {
        background: url(/templates/lotos/images/bookariom-logo-bg.gif) repeat-x bottom;         
}
div.ezo-menu-top {
        text-align:right;
        margin: 5px 0 20px 0;
}
div.ezo-menu-top a:link, div.ezo-menu-top a:visited {  
        color: #0000FF;
}
div.ezo-menu-top a:hover {  
        color: #FF0000;
        text-decoration:none;
}


/* ================= text ================== */
#txt-ezo-01 {
    font: 13px Arial, sans-serif;
    padding: 16px 20px 20px 20px;
    vertical-align: top;
}
#txt-ezo-01 h1 {
    font: 18px Arial, sans-serif;
    color: #4E4E4E;
    text-align:left;
}
#txt-ezo-01 h2, #txt-ezo-01 h3 {
    font: 16px Arial, sans-serif;
    color: #4E4E4E;
    text-align:left;
    margin: 30px 0 0 0;
    font-weight: bold;
}
div.news-sh-01 {
        margin: 0;
        text-align:justify;
        width: 100%;
}
div.news-sh-01 p {
        margin: 0 0 3px 0;
}
div.news-sh-01 b {
        color: #555;
}
div.news-sh-01 h5 {
    font: 17px Arial, sans-serif;
    margin: 0 0 3px 0;
    font-weight:bold;
        text-align:left;
}
div.news-sh-01 img {
        margin: 3px 10px 10px 0;
        padding: 2px;
        border: 1px solid #9D9D9D;
} 
div.news-sh-02, div.news-sh-03 {
        margin: 2px 0 25px 0;
        color: #999;
        font: 11px Arial;
}
div.news-sh-03 a:link, div.news-sh-03 a:visited {
        color: #999;
}
div.news-sh-02 span {
        margin: 0 0 0 10px;
        color: red;
}
div.news-sh-04 {
        min-height: 150px;
        height: auto !important;
        height: 150px;
}
div.news-full-01 {
        text-align: justify;
}
div.news-full-01 img {
        margin: 0 10px 3px 0;
        padding: 2px;
        border: 1px solid #9D9D9D;
} 
div.news-full-02 {
        margin: 10px 0 0 0;
        color: #A4A4A4;
        border-top: 1px solid #BFBFBF;
}
div.news-full-03 {
        margin: 10px 0 0 0;
}
div.news-full-03 img {
        border: 0;
}
span.news-full-04 {
        color: #666;
                font-size: 11px;
}

div.news-page-01 {
        margin: 30px 0 0 0;
}
div.news-stat-01 {
        text-align: justify;
}
.img-l-01 {
        margin: 0px 5px 3px 0px;
        padding: 2px;
        float: left;
        border: 1px solid #9D9D9D;
}
div.navigation-01 {
        margin: 20px 0 20px 0;
        text-align:center;
    font: 11px Arial, sans-serif;        
}
div.desc-title-01 {
        font: 18px Arial, sans-serif;
        color: #4E4E4E;
        border-bottom: 1px solid #9B9B9B;
        text-align:left;
        margin: 10px 0 35px 0;
}
div.info-blok-01 {
        border: 2px solid #FEB33D;
        background: #FEF6EA;
        padding: 3px;
}
div.info-blok-01 h4 {
    font: 16px Arial, sans-serif;
    color: #4E4E4E;
    text-align:left;
    margin: 0;
    font-weight:bold;
}
div.info-blok-02 {
        border: 2px solid #A8C16D;
        background: #FFFFF1;
        padding: 3px 10px 3px 3px;
                height: 100px;
}
div.info-blok-02 img {
        margin: 0 10px 0 0;
                float: left;
}
div.razdel-01 {
    font: 18px Arial, sans-serif;
    color: #4E4E4E;
    text-align:left;
        margin: 40px 0 10px 0;
}
div.book-download-01 {
        margin: 20px 0 0 0;
        padding: 0 0 10px 40px;
        background: url(/templates/lotos/images/icon-download-01.gif) no-repeat;
        height: 40px;
}
div.book-download-01 img {
        vertical-align: middle;
}
div.book-download-01 span {
        color: #666;
                font-size: 11px;
}
div.ozon-01 {
        margin: 40px 0 0 0;
}

/*============  home  ======================*/
div.lib2-cat p, div.lib2-cat:link, div.lib2-cat:visited {
        font: 16px arial; 
                color: #003399; 
        font-weight: bold; 
                text-align:left;
}
div.lib2-cat span { 
        color: #707070; 
        font: 11px Arial; 
}
div.lib2-cat h2 { 
        padding: 0 0 0 16px; 
}
h2.lib2-cat-h2-01 { 
        background: url(/templates/lotos/images/bg-home-01.gif) no-repeat bottom left;
}
h2.lib2-cat-h2-02 { 
        background: url(/templates/lotos/images/bg-home-02.gif) no-repeat bottom left;
}
h2.lib2-cat-h2-03 { 
        background: url(/templates/lotos/images/bg-home-03.gif) no-repeat bottom left;
}
table.lib2-t-01 {
        border: 1px solid #3892f9;
        border-collapse: collapse;
        margin: 50px 0 0 0;
}
div.lib2-t-03 {
    color: #999;
    font: 11px Arial;        
}
table.lib2-t-01 td {
        border: 1px solid #3892f9;
        padding: 2px 20px 2px 4px;
}
table.lib2-t-01 p {
    font: 13px Arial, sans-serif;
        text-align: left;
}
th.lib2-th-01 {
        background: #3892f9 url(/templates/lotos/images/bg-home-10.gif) repeat-x bottom left;
        font: 15px Arial;
        font-weight: bold;
        color: #fff;
        border: 1px solid #fff;
}


/*============  shortstory-izbr.tpl  ======================*/

table.news-izbr-sh-01 {
        margin: 0 0 30px 0;
        text-align: justify;
        width: 100%;
            background: url(/templates/lotos/images/bg-home-11.gif) repeat-x bottom left;
}
table.news-izbr-sh-01 p {
        margin: 0 0 3px 0;
}
table.news-izbr-sh-01 b {
        color: #555;
}
table.news-izbr-sh-01 a:link, table.news-izbr-sh-01 a:visited {
        color: #008c5d;
}
table.news-izbr-sh-01 a:hover {
        color: #f95424;
}
table.news-izbr-sh-01 h5 {
    font: 15px Arial, sans-serif;
    margin: 0 0 3px 0;
    font-weight: bold;
        text-align: left;
}
table.news-izbr-sh-01 img {
        margin: 3px 10px 10px 0;
        padding: 2px;
        border: 1px solid #008c5d;
}
div.news-izbr-sh-02 {
        margin: 2px 0 5px 0;
        color: #999;
        font: 11px Arial;
}
div.news-izbr-sh-02 span {
                margin: 0 0 0 10px;
        color: red;
}

/*============  comments  ======================*/
div.news-comm-01 {
        text-align: left;
        color: #7E7E7E;
                background: #ecebe6;
}
div.news-comm-02 {
        text-align: justify;
        margin: 5px 0 50px 0;
}
div.news-comm-01 a:link, div.news-comm-01 a:visited {
        color: #7E7E7E;
}
div.news-comm-quote {
        margin: 3px 0 0 30px;        
        background: #F1F1F1;        
        border: 1px solid #BFBFBF;
        padding: 2px 3px 2px 3px;        
        color: #7E7E7E;
}
.text_spoiler, .title_spoiler, div.quote, .scriptcode {
    color: #666;
        border: 1px dashed #dcdcdc; 
        padding: 5px;
        margin: 0 0 0 30px;
}

div.news-comm-add input, div.news-comm-add textarea, div.news-comm-add select {
        font: 11px Arial;
        background: #F8F9FB;        
        border: 1px solid #BFBFBF;
}
div.news-comm-add textarea {
        width: 100%;
        height: 200px;
}

/*=============  addnews  =========================*/
table.news-addnews input, table.news-addnews textarea, table.news-addnews select {
        font: 11px Arial;
        background: #F8F9FB;        
        border: 1px solid #BFBFBF;
}
table.news-addnews textarea {
        width: 95%;
        height: 200px;
}
table.news-addnews span {
        font: 11px Arial;
        color: #7E7E7E;
}

/* =============== preview ===================== */
.fieldset-01 {
        padding: 10px;
}

/*================  userinfo  ==============================*/
table.userinfo-01 input, table.userinfo-01 textarea, table.userinfo-01 select {
        font: 11px Arial;
        background: #F8F9FB;        
        border: 1px solid #BFBFBF;
}
input.send {
        border: 0px;
}
table.userinfo-01 textarea {
        width: 95%;
        height: 70px;
}
table.userinfo-02 {
        margin: 0 0 40px 0;
}
table.userinfo-02 b {
        color: #555;
}
img.user-img-01 {
        margin: 0 10px 0 0;
}

/* ====================== calendar ===================== */
td.weekday-active-v {
        font: 11px Arial;
        font-weight:bold;
        background-color: #D9D9D9;
}
.day-active-v {
        font: 11px Arial;
}
.calendar {
        font: 11px Arial;
}
.calendar td, th {
        font: 11px Arial;
        text-decoration: none;
        padding: 3px;
}
.calendar b {
        color: #555;
} 
.weekday, .weekday-active, .day-active {
        color: #7E5C00;
        font: 11px Arial;
}
td.weekday-active {
        background-color: #D9D9D9;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a  {
        text-decoration: underline;
}
.monthlink {
        color: #666;
        font: 11px Arial;
        text-decoration: none;
} 

/* ====================== archives ===================== */
.archives {
        vertical-align: top;
        font: 11px Arial;
        margin: 6px 0 10px 0;
}
/* ====================== personal ===================== */
div.pm-01 {
        padding: 10px 0 10px 0;
        margin: 10px 0 30px 0;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #bbb;
}
.pm_head {
        font-weight: bold;
        color: #555;
        border-bottom: 1px solid #bbb;
        padding: 2px 2px 5px 0;
}
.pm_list {
        padding: 3px 2px 1px 0;
}

/* ====================== other ===================== */
div.p-news {
        padding: 20px 0 30px 0;
}


/* ====================== bottom ===================== */
table.login-01 {
        margin: 5px 10px 20px 0;
}
table.login-01 td {
        font: 11px Arial;
        color: #7E7E7E;
}
.login-input-01 {
        height: 11px;
        width: 80px;
        border: 1px solid #666;
        font: 10px Verdana;
        padding: 0 0 5px 0;
}
.login-input-02 {
        height: 18px;
        width: 60px;
        border: 1px solid #666;
        background-color: #666;
        color: #fff;
        font: 10px Verdana;
        font-weight:bold;
        padding: 0 0 5px 0;
}
div.login-03 {
        margin: 20px 200px 50px 200px;
        background: #eee;
        border-top: 1px solid #B0B0B0;
        padding: 5px 3px 3px 3px;
}

